Error

two or more packages specified (libglobus-gss-assist3 libsane-extras)